# Simple Platformer

The goal of this project was to pracitce creating interesting level design that was constrained to simple gameply mechanics. (namely moving and jumping). It took inspiration from Thomas was Alone

# Project Specifications

This project was implemented using Unreal Engine 5.0
